Si tienes un router de esta marca, estás en grave peligro, actualiza cuanto antes

Si tienes un router de esta marca, estás en grave peligro, actualiza cuanto antes

Javier Jiménez

A veces puede haber vulnerabilidades que afectan a la seguridad de los dispositivos que usamos en nuestro día a día. En esta ocasión se trata de un grave fallo que afecta a routers de Netgear. La propia marca ha alertado a los usuarios para que actualicen cuanto antes y corrijan el problema. En este artículo hablamos de en qué consiste esta vulnerabilidad, a qué modelos afecta y que puedes hacer para solucionarlo y evitar que te ataquen.

Vulnerabilidad grave en routers de Netgear

Se trata de una vulnerabilidad calificada como de alta gravedad y ya ha sido solucionada por parte de Netgear. Pero es necesario que quienes tengan modelos afectados actualicen a la nueva versión. Concretamente afecta a routers Wireless AC Nighthawk, Wireless AX Nighthawk y Wireless AC.

Desde Netgear no han indicado exactamente cuál es el componente afectado. Una manera de preservar la seguridad de aquellos que aún no han actualizado. Tampoco se sabe cuál puede ser su impacto. Únicamente han explicado que se trata de una vulnerabilidad de desbordamiento de búfer de autenticación previa.

Pero, ¿qué podría pasar si tenemos un router de Netgear afectado? Este tipo de vulnerabilidades puede dar lugar a bloqueos o incluso ejecución de código arbitrario. Este fallo lo podrían explotar sin necesidad de tener permisos o incluso sin que la víctima tenga que hacer algo para que pueda avanzar el ataque.

Concretamente, los modelos afectados son los siguientes:

  • RAX40
  • RAX35
  • R6400v2
  • R6700v3
  • R6900P
  • R7000P
  • R7960P
  • R8000P

Desde Netgear urgen a todos a actualizar a la última versión del firmware. Es algo que siempre debemos hacer para prevenir ataque de todo tipo y lograr también que los aparatos funcionen mejor, pero especialmente es esencial cuando aparece una vulnerabilidad de este tipo. Hemos visto en muchas ocasiones ataques similares que han puesto en serio riesgo a routers y dispositivos de redes de todo tipo.

Cómo solucionar el problema

Para solucionar el problema tienes que actualizar a la última versión del firmware. Puede ir a la página oficial de Netgear y allí te encontrarás con un buscador para poner el modelo exacto que tienes. Seleccionas tu modelo y posteriormente te aparecerá la opción de ir a Descargas y verás la última versión disponible.

Una vez tengas descargada la última versión, solo tienes que seguir las instrucciones que te aparecerán para instalarla en el router correspondiente. Es un proceso sencillo y cuando haya finalizado ya contarás con la última versión del firmware en el router. Ya habrás solucionado esta vulnerabilidad de alta gravedad.

Nuestro consejo es que de vez en cuando revises el firmware de tu router y veas si lo tienes actualizado a la última versión. En ocasiones el propio aparato se actualiza solo, pero en otras tendrás que hacerlo de forma manual. Solucionar vulnerabilidades del router es fundamental para tener buena conexión y proteger al mismo tiempo los dispositivos que conectes a él.

En definitiva, como ves hay algunos modelos de routers de Netgear que se han visto afectados por una grave vulnerabilidad. Es importante que actualices lo antes posible si tienes alguno de estos modelos y evites así que un hipotético atacante ponga en riesgo tu seguridad y el buen funcionamiento de la conexión.